<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BIFFwriter.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566300000000" remote="130552566300000000" />
<file name="Escher.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566300000000" remote="130552566300000000" />
<file name="Font.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="Parser.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="Workbook.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="Worksheet.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="Xf.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="Workbook.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="Parser.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="Escher.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566300000000" remote="130552566300000000" />
<file name="Xf.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="Font.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="Worksheet.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566310000000" remote="130552566310000000" />
<file name="BIFFwriter.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566300000000" remote="130552566300000000" />
</dwsync>